@font-face {
    font-family: 'Gotham Black';
    src: url('Gotham-Black.eot');
    src: url('Gotham-Blackd41d.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Black.woff2') format('woff2'),
        url('Gotham-Black.woff') format('woff'),
        url('Gotham-Black.ttf') format('truetype'),
        url('Gotham-Black.svg#Gotham-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Light';
    src: url('Gotham-Light.eot');
    src: url('Gotham-Lightd41d.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Light.woff2') format('woff2'),
        url('Gotham-Light.woff') format('woff'),
        url('Gotham-Light.ttf') format('truetype'),
        url('Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Medium.eot');
    src: url('Gotham-Mediumd41d.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Medium.woff2') format('woff2'),
        url('Gotham-Medium.woff') format('woff'),
        url('Gotham-Medium.ttf') format('truetype'),
        url('Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('Gotham-Book.eot');
    src: url('Gotham-Bookd41d.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Book.woff2') format('woff2'),
        url('Gotham-Book.woff') format('woff'),
        url('Gotham-Book.ttf') format('truetype'),
        url('Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
